FORUMS

superuser(su) must be updated

2 posts
Thanks Meter: 0
 
By Ujjwalanarchy, Junior Member on 30th March 2014, 09:57 AM
Post Reply Subscribe to Thread Email Thread
I am using Samsung gt n7000 omni 4.4.2 nightly KitKat 4.4
When I start using KitKat 4.4 but every time it ask me superuser(su) must be updated.. When I try to update it will not
Update. I am new to this things thats why I don't know how I will update superuser(su). Can anybody tell me how can I update superuser.
 
 
30th March 2014, 12:01 PM |#2  
Member
Flag Cairo
Thanks Meter: 13
 
Donate to Me
More
Quote:
Originally Posted by Ujjwalanarchy

I am using Samsung gt n7000 omni 4.4.2 nightly KitKat 4.4
When I start using KitKat 4.4 but every time it ask me superuser(su) must be updated.. When I try to update it will not
Update. I am new to this things thats why I don't know how I will update superuser(su). Can anybody tell me how can I update superuser.

I think you can search for a newer version and flash it through odin.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes